## oem-sutton.simon-balint-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-balint-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Balint. (LP: #1967099)

 -- Bin Li <bin.li@canonical.com>  Thu, 07 Apr 2022 10:58:49 +0800
