## oem-sutton.simon-balint-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-balint-meta (20.04ubuntu3) focal; urgency=medium

  * Switch to linux-generic-hwe-20.04.

 -- Bin Li <bin.li@canonical.com>  Wed, 14 Sep 2022 16:25:29 +0800

oem-sutton.simon-balint-meta (20.04ubuntu2) focal; urgency=medium

  * Need cert for 20.04.

 -- Bin Li <bin.li@canonical.com>  Wed, 14 Sep 2022 12:48:59 +0800
