=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 Package: oem-sutton.simon-balint-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Sutton Simon Balint platform
- This is a metapackage for Sutton Simon Balint platform. It installs
- packages needed to support this hardware fully.
+ This is a metapackage for Sutton Simon Balint platform.
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-balint-meta
 Architecture: all
