## oem-sutton.simon-balint-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.simon-balint-meta (20.04ubuntu4) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P16 Gen 1. (LP: #1967099)

 -- Bin Li <bin.li@canonical.com>  Thu, 29 Dec 2022 15:54:16 +0800
