=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Sutton Simon Balint platform
- This is a metapackage for Sutton Simon Balint platform.
+Description: hardware support for Lenovo ThinkPad P16 Gen 1
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkPad P16 Gen 1
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-balint-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
-Suggests: lenovo-doc-balint
-Description: hardware support for Sutton Simon Balint platform (factory)
- This is a factory metapackage for Sutton Simon Balint platform.
+Suggests: oem-sutton.simon-balint-doc
+Description: hardware support for Lenovo ThinkPad P16 Gen 1 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkPad P16 Gen 1
  It installs packages needed to support this hardware fully. (factory)
